Subject: RE: USTR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 19:15:00 -0700 (PDT)

Good news. 

I last spoke with John Neuffer about his meetings with the Japanese side on 
15 June just prior to completion of the Fourth Joint Status report released 
on June 30. I attach a copy of the joint status report for your reference. I 
also attach recent copies of the weekly political updates we have been 
preparing for internal consumption. The most recent report contains an 
overview of the new structure of the bilateral deregulation talks.

<<4JSR.6.30.Final.rtf>>       

It would be good if we could talk prior to the meeting so that I can give you 
feedback on my discussions with John and an update of what is currently 
happening in Japan. When would you be available to talk?

kind regards;;;; 

 ;-----Original Message----- 
From: ; Briggs, Tom; 
Sent:;; Wednesday, July 11, 2001 5:56 AM 
To:;;;; O'Day, Nicholas 
Cc:;;;; Robertson, Linda; Shapiro, Richard 
Subject:;;;;;;; USTR 

 I have scheduled a meeting with John Nueffer of USTR on Monday to get 
feedback on the USG; discussions with Japan on the energy and 
telecommunications regulation initiatives.; Steve Burns will join me.; I'll 
report back once I meet with John.